

.stripe-button-el{
    background: none !important;
    box-shadow: none !important;
}

.stripe-button-el span{
    font-size: 200% !important;
    padding: 20px !important;
    background: #287df6 !important;
    border: #287df6 !important;
    outline: none !important;
    font-family: "Open Sans" !important;
    text-shadow: none !important;
    height: auto !important;
    min-width: 30vh !important;
    box-shadow: 2px 7px 30px -6px rgba(0,0,0,0.28);
}

.stripe{
    color: rgb(9, 66, 255);
}